@import url(../css/ie7.css);
@import url(../css/common.css);

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

.headerSec h1 {
  font-size: 20px; }

/****************************************************************************************
@
@	Global Style and Reset
@
****************************************************************************************/
/* Global Styles */
::selection {
  background: #000;
  color: #fff; }

::-moz-selection {
  background: #000;
  color: #fff; }

html, body {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth; }

body {
  font-family: 'Open Sans', sans-serif;
  height: auto;
  min-height: 100%;
  overflow-x: hidden;
  font-size: 1rem;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased; }

p {
  line-height: 24px; }

ul {
  list-style: none;
  padding-left: 0; }

img {
  max-width: 100%;
  height: auto; }

a {
  text-decoration: none;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  color: #000;
  cursor: pointer; }

a:hover {
  color: #000;
  text-decoration: none; }

a img {
  border: none; }

/* width */
::-webkit-scrollbar {
  width: 5px; }

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 4px #000;
  border-radius: 5px; }

/* Handle */
::-webkit-scrollbar-thumb {
  background: #4c4c4c;
  border-radius: 5px; }

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #000; }

.darkHeader {
  background-color: #f4f4f4;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 5px 8px 0 rgba(0, 0, 0, 0.14), 0 1px 14px 0 rgba(0, 0, 0, 0.12);
  padding-top: 20px !important;
  padding-bottom: 17px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  position: fixed;
  width: 100%;
  animation: smoothScroll 1s forwards;
  z-index: 9; }

@keyframes smoothScroll {
  0% {
    transform: translateY(-20px); }
  100% {
    transform: translateY(0px); } }
/* 
  ---------------------------------------------
  preloader
  --------------------------------------------- 
  */
#preloader {
  overflow: hidden;
  background-image: linear-gradient(127deg, #b13437 0%, #b13437 91%);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 9999;
  color: #fff; }

#preloader .jumper {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  margin: auto;
  width: 50px;
  height: 50px; }

#preloader .jumper > div {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  width: 50px;
  height: 50px;
  -webkit-animation: jumper 1s 0s linear infinite;
  animation: jumper 1s 0s linear infinite; }

#preloader .jumper > div:nth-child(2) {
  -webkit-animation-delay: 0.33333s;
  animation-delay: 0.33333s; }

#preloader .jumper > div:nth-child(3) {
  -webkit-animation-delay: 0.66666s;
  animation-delay: 0.66666s; }

@-webkit-keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0); }
  5% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }
@keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0); }
  5% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@-webkit-keyframes dyinglight {
  15% {
    -webkit-transform: scale(1.6);
    transform: scale(1.6); }
  50% {
    -webkit-transform: rotate(-89deg);
    transform: rotate(-89deg); }
  100% {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg); } }
@keyframes dyinglight {
  15% {
    -webkit-transform: scale(1.6);
    transform: scale(1.6); }
  50% {
    -webkit-transform: rotate(-89deg);
    transform: rotate(-89deg); }
  100% {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg); } }
.dl {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: inline-block; }

.dl__square {
  display: block;
  width: 50px;
  height: 50px;
  background: #fff; }

.dl__container {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-transform-origin: 50% 50% 0;
  transform-origin: 50% 50% 0;
  -webkit-animation: dyinglight 1s ease infinite;
  animation: dyinglight 1s ease infinite;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.dl__corner--top:before,
.dl__corner--top:after,
.dl__corner--bottom:before,
.dl__corner--bottom:after {
  position: absolute;
  width: 17px;
  height: 17px;
  color: #fff;
  content: ""; }

.dl__corner--top:before {
  border-left: 1px solid;
  border-top: 1px solid;
  top: -6px;
  left: -6px; }

.dl__corner--top:after {
  border-right: 1px solid;
  border-top: 1px solid;
  top: -6px;
  right: -6px; }

.dl__corner--bottom:before {
  border-left: 1px solid;
  border-bottom: 1px solid;
  bottom: -6px;
  left: -6px; }

.dl__corner--bottom:after {
  border-right: 1px solid;
  border-bottom: 1px solid;
  bottom: -6px;
  right: -6px; }

button:focus {
  outline: 0px dotted !important;
  outline: 0px auto -webkit-focus-ring-color !important; }

#back2Top {
  position: fixed;
  bottom: 2px;
  right: 2px;
  z-index: 999; }

/*----------------------*/
.container {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px; }

/*==================================css reset==================================*/
/****************************************************************************************
@
@	Styles
@
****************************************************************************************/
.headerSec .sub-menu.dropdown-menu a {
  color: #fff !important;
  font-size: 20px;
  cursor: pointer;
}
.headerSec .sub-menu.dropdown-menu a:hover{
  color: #c6c889 !important;
  border-left: 1px solid #c6c889;
  padding-left: 5px;
}
.headerSec .dropdown-menu {
  color: #ffffff;
  background-color: rgba(0,0,0,0.5);
}
.dropdown-item:focus, .dropdown-item:hover {
  background-color: #000000;
}
.headerSec {
  position: relative;
  min-height: 50px; }
  .headerSec .dropdown-submenu {
    position: relative; }
  .headerSec .dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em; }
  .headerSec .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem; }

/*####################### MENU ########################*/
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
  color: red;
  border-bottom: none !important; }

#cssmenu > ul > li:hover > a::before, #cssmenu > ul > li.active > a::before {
  opacity: 1; }

#cssmenu > ul > li > a {
  padding: 11px 20px;
  text-transform: none;
  font-size: 16px;
  color: #000;
  font-weight: 500;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  margin: 0 10px 0 0; }

#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index: 9999;
  box-shadow: 1px 0 12px rgba(0, 0, 0, 0.22); }

#cssmenu ul ul li a {
  padding: 10px 15px;
  width: 200px;
  font-size: 14px;
  background: #02aef1;
  text-decoration: none;
  color: #fff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  border-bottom: 1px solid #e64850; }

#cssmenu > ul > li.has-sub > a::after {
  display: none; }

#cssmenu > ul > li.has-sub > a {
  padding-right: 6px; }

#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
  color: #222; }

/*####################### ENd MENU ########################*/

/*# sourceMappingURL=main.css.map */

.banner-slider .rs-inner-slider {
	min-height: 550px;
}
.banner-slider .rs-text {
	width: 80%;
	margin: 0 auto;
}
.banner-slider .common-elt-title, .banner-slider .common-tel > h3 {
    font-size: 39px;
	margin-bottom: 20px;
}
.banner-slider .rs-text .cpud-list li span, .banner-slider .common-tel.rs-text ul li span, .banner-slider .rs-text .cpud-list li a, .banner-slider .common-tel.rs-text ul li a {
    color:#03C988;
}
.banner-slider.owl-carousel .owl-nav button.owl-prev, .banner-slider.owl-carousel .owl-nav button.owl-next {
	--ehw-bd: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: var(--ehw-bd);
	height: var(--ehw-bd);
	border: 2px solid rgba(var(--white-color), 0.9);
	color: rgba(var(--white-color), 0.9);
	font-size: 18px;
	border-radius: 50%;
	position: absolute;
	top: 45%;
	--elr-bd: 10%;
}
.banner-slider.owl-carousel .owl-nav button.owl-prev {
	left: var(--elr-bd);
}
.banner-slider.owl-carousel .owl-nav button.owl-next {
	right: var(--elr-bd);
}
.rs-inner-slider {
  background: rgba(var(--black-color), 1) no-repeat center center / cover;
position: relative;
  display: flex;
  align-items: flex-end;
  text-align: center;
  padding: 30px 20px 50px;
  min-height: 380px;
}
.rs-inner-slider::after {
content: '';
display: inline-block;
position: absolute;
width: 100%;
height: 100%;
inset: 0px;
background: linear-gradient(rgba(var(--black-color), 0), rgba(var(--black-color), 0.8));
}
.recipe-slider .owl-dots {
position: absolute;
bottom: 10px;
left: 0px;
width: 100%;
display: flex;
align-items: center;
justify-content: center;
gap: 5px;
}
.recipe-slider .owl-dots button.owl-dot {
--ehw-rs-dot: 7px;
width: var(--ehw-rs-dot);
height: var(--ehw-rs-dot);
border-radius: 50%;
background-color: rgba(var(--white-color), 0.2);
background-color: #505050;
}
.recipe-slider .owl-dots button.owl-dot.active {
background-color: rgba(var(--white-color), 1);
}
.rs-text {
position: relative;
z-index: 1;
width: 100%;
}
.rs-text .common-tag, .common-tel.rs-text > span {
margin: 0 auto 12px;
}
.rs-text .cpud-list, .common-tel.rs-text ul {
justify-content: center;
}
.common-tel.rs-text > *, .common-tel.rs-text ul li span, .common-tel.rs-text ul li a {
	color: rgba(var(--white-color), 1);
}
.post-user{
  color: #03C988 !important;
}
.common-section.article-section {
	padding-top:60px;

}
.common-section.article-section, .common-section.editor-section {
	background: #F8F8F8;
}
.article-img {
	width: 100%;
	height: 200px;
}
.article-text {
	margin-top: 15px;
}
.lp-list {
	display: flex;
	flex-direction: column;
	/* margin-bottom: 25px; */
	--border-list: 1px solid #D9D9D9;
}
.lp-list > li {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 25px;
	margin-top: 20px;
	padding-top: 20px;
	border-top: var(--border-list);
}
.lp-list > li:first-child {
	border-top: none;
	margin-top: 0px;
	padding-top: 0px;
}
.lp-img {
    width: 270px;
	height: 200px;
}
.collapsed ul > li:nth-child(n+7) {
	display: none;
	border: none;
}
.list-toggle {
	margin-top: 30px;
}
.collapsed > .list-toggle > .btn::after {
	content: 'Load More';
}
.expanded > .list-toggle > .btn::after {
	content: 'Load Less';
}
.about-recipe-title {
	color: rgba(var(--black-color), 1);
	font-family: var(--marcellus-font);
	text-transform: capitalize;
    font-size: 22px;
    margin-bottom: 30px;
	line-height: 1;
}
.about-dtl-box {
	text-align: center;
	padding-bottom: 45px;
	border-bottom: 1px solid #D9D9D9; ;
}
.about-dtl-box img {
	--ehw-adi: 130px;
	/* display: block; */
	width: var(--ehw-adi);
	height: var(--ehw-adi);
	border-radius: 50%;
	overflow: hidden;
	margin: 0 auto 25px;
}
.about-dtl-box h4 {
	color: rgba(var(--black-color), 1);
	font-family: var(--marcellus-font);
	text-transform: capitalize;
    font-size: 20px;
    margin-bottom: 15px;
	line-height: 1;
}
.about-dtl-box p {
	color: rgba(var(--black-color), 0.5);
	padding: 0px 5px;
	font-family: var(--open-sans-font);
	text-transform: capitalize;
    font-size: 14px;
    margin-bottom: 15px;
	line-height: 22px;
}
.about-dtl-box span {
	color: rgba(var(--black-color), 1);
	text-transform: capitalize;
    font-size: 26px;
    margin-bottom: 15px;
	line-height: 22px;
}
.lpa-left, .lpa-right {
	position: sticky;
	top: 100px;
}
.recipe-nav li a {
	display: block;
	font-family: var(--marcellus-font);
	background: #F5F5F5;
	background: rgba(var(--black-color), 0.05);
	border-bottom: 1px solid rgba(var(--white-color), 1);
	font-weight: 500;
	transition: var(--transition-05s);
	color: rgba(var(--black-color), 0.6);
	padding: 18px 25px;
	font-size: 17px;
}
.recipe-nav li:last-child a {
	border-bottom: none;
}
.recipe-nav li a:hover, .recipe-nav li a.active, .recipe-nav li.active a {
	color: rgba(var(--black-color), 1);
	background: #FFDCDD;
	background: rgba(var(--main-color), 0.2);
}
.rs-inner-slider {
    background: rgba(var(--black-color), 1) no-repeat center center / cover;
	position: relative;
    display: flex;
    align-items: flex-end;
    text-align: center;
    padding: 30px 20px 50px;
    min-height: 380px;
}
.rs-inner-slider::after {
	content: '';
	display: inline-block;
	position: absolute;
	width: 100%;
	height: 100%;
	inset: 0px;
	background: linear-gradient(rgba(var(--black-color), 0), rgba(var(--black-color), 0.8));
}
.recipe-slider .owl-dots {
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
}
.recipe-slider .owl-dots button.owl-dot {
	--ehw-rs-dot: 7px;
	width: var(--ehw-rs-dot);
	height: var(--ehw-rs-dot);
	border-radius: 50%;
	background-color: rgba(var(--white-color), 0.2);
	background-color: #505050;
}
.recipe-slider .owl-dots button.owl-dot.active {
	background-color: rgba(var(--white-color), 1);
}
.rs-text {
	position: relative;
	z-index: 1;
	width: 100%;
}
.rs-text .common-tag, .common-tel.rs-text > span {
	margin: 0 auto 12px;
}
.rs-text .cpud-list, .common-tel.rs-text ul {
	justify-content: center;
}
.common-tel.rs-text > *, .common-tel.rs-text ul li span, .common-tel.rs-text ul li a {
	color: rgba(var(--white-color), 1);
}
.ec-box .rs-inner-slider {
    text-align: left;
    padding: 30px 20px;
    min-height: 450px;
}
.ec-box .rs-text .common-tag, .ec-box .common-tel.rs-text > span {
	margin: 0 0 12px;
}
.ec-box .rs-text .cpud-list, .ec-box .common-tel.rs-text ul {
	justify-content: flex-start;
}
.lp-list.ec-list > li {
    margin-top: 20px;
    padding-top: 0px;
    border-top: none;
	gap: 20px;
}
.lp-list.ec-list > li:first-child {
    margin-top: 0px;
}
.ec-list .lp-img {
    width: 180px;
    height: 135px;
}
.common-section.cta-section {

	background: rgba(var(--green-bg), 1);
	padding: 20px 0px;
}
.common-section.cta-section .common-btn{
  background: #00337C !important;
}
.cta-box, .cta-social-box {
	display: flex;
    align-items: center;
	width: 100%;
	gap: 10px;
}
.cta-social-box {
	justify-content: flex-end;
}
.common-cta-title {
	font-family: var(--cormorant-font);
	white-space: nowrap;
    color: rgba(var(--white-color), 1);
    font-size: 17px;
	margin-bottom: 0px;
	line-height: 1;
}
.cta-form {
  --light-green:33, 222, 160; 
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 4px;
	width: 100%;
	background: rgba(var(--light-green), 1);
	border-radius: 50px;
	overflow: hidden;
}
.cta-form .form-control, .cta-form .form-control::placeholder {
	font-size: 14px;
	color: #707070;
	color: rgba(var(--white-color), 0.35);
}
.cta-form .form-control {
    padding: 10px 14px;
    color:#707070 !important;
}
.cta-form .form-control, .cta-form .form-control:focus, .cta-form .form-control:hover {
	color: rgba(var(--white-color), 0.35);
	background: rgba(var(--black-color), 0);
	border: none;
}
.cta-form .btn {
	white-space: nowrap;
}
.common-btn:hover, .cta-form .common-btn:first-child:active, .cta-form .common-btn:active, .cta-form .common-btn:focus, .cta-form :not(.btn-check)+.common-btn:active, .cta-form .common-btn:focus-visible, .cta-form button.common-btn:focus:not(:focus-visible), .cta-form .common-btn:first-child:hover {
	background: rgba(var(--white-color), 1);
	border-color: rgba(var(--white-color), 1);
	color: rgba(var(--main-color), 1);
}
.social-list {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}
.social-list li a {
    font-weight: 500;
    color: rgba(var(--white-color), 1);
    transition: var(--transition-05s);
    font-size: 15px;
}
.social-list li a:hover, .social-list li a:focus {
    color: rgba(var(--main-color), 1);
}

/* Footer */

.footer-section {
	background: rgba(var(--footer-blue), 1);
	padding-top: 60px;
}
.inner-footer {
	padding-bottom: 40px;
}
.foot-title {
	font-family: var(--marcellus-font);
	color: rgba(var(--white-color), 0.95);
	margin-bottom: 25px;
	font-size: 17px;	
}
.foot-list li {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
}
.foot-list li a {
    font-weight: 500;
    color: #B2B2B2;
    transition: var(--transition-05s);
    font-size: 12px;
}
.foot-list.contact-list li:nth-child(2) a {
	text-decoration: underline;
    color: rgba(var(--white-color), 0.9);
    font-size: 15px;
}
.foot-list.contact-list li:last-child a, .foot-list.contact-list li:nth-child(3) a {
    color: rgba(var(--main-color), 1);
}
.foot-list li a:hover, .foot-list li a:focus {
    color: rgba(var(--main-color), 1);
}
.copy-box {
  --border-dark:25,25,25;
	font-weight: 300;
	text-align: center;
  padding: 18px 0;
	border-top: 1px solid rgba(var(--border-dark), 0.9);
    color: #676767;
    color: rgba(var(--white-color), 0.35);
	font-weight: 500;
	font-size: 13px;
}

/* inner-banner-section */

.inner-banner-section {
	--smh-inner-banner: 50vh;
	width: 100%;
	height: var(--smh-inner-banner);
	background: rgba(var(--main-color), 1) no-repeat center center / cover;
}

/* about */

.pta-list {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.pta-list li {
    position: relative;
    padding-left: 14px;
}
.pta-list li::before {
    --ehw-list-dot: 5px;
    content: '';
    display: inline-block;
    position: absolute;
    width: var(--ehw-list-dot);
    height: var(--ehw-list-dot);
    border-radius: 50%;
    background: rgba(var(--main-color), 1);    left: 0%;
    top: 40%;
}
.pta-list li a {
    transition: var(--transition-05s);
    text-decoration: underline;
    color: rgba(var(--main-color), 1);
}

/* Contact */

.form-box {
    margin-bottom: 15px;
}
.form-box:last-child {
    margin-bottom: 0px;
}
.select-box select, .select-box select:hover, .select-box select:focus, .select-box select:focus-visible, .select-box select:focus-within, .select-box select:active, .select-box select:target {
	padding-right: 50px;
	background: rgba(var(--black-color), 0);
	position: relative;
	z-index: 1;
	color: #848484;
}
.select-box select option, .select-box select:hover option, .select-box select:focus option, .select-box select:focus-visible option, .select-box select:focus-within option, .select-box select:active option, .select-box select:target option {
	color: #111;
}
.select-box::after, .select-box::before {
	content: '';
	position: absolute;
	display: inline-block;
}
.select-box::after {
	border-right: 2px solid #333;
    border-bottom: 2px solid #333;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    right: 20px;
    top: 40%;
}
.select-box::before {
	border-right: 1px solid #B1B1B1;
    width: 1px;
    height: 70%;
    margin-block: auto;
    right: 49px;
    top: 0;
    bottom: 0;
}
.form-control {
    border: 1px solid #CBCBCB;
	border-radius: 0px;
	padding: 12px 10px;
	font-size: 14px;
}
.form-control:hover, .form-control:focus {
    border-color: #CBCBCB;
}
.form-control::placeholder {
    color: #989898;
}
.select-box, .form-control, .select-box:hover, .form-control:hover, .select-box:focus, .form-control:focus {
	position: relative;
	background: #fff;
	color: #989898;
}
textarea.form-control {
    resize: none;
}
.iframe-box {
    width: 100%;
    height: 460px;
    overflow: hidden;
}
.iframe-box iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* news */

.news-dtl-img {
    width: 100%;
    height: 500px;
    margin-bottom: 25px;
}
.news-dtl-text .cpud-list, .news-dtl-text.common-tel ul {
	margin-bottom: 10px;
}
.recent-title, .recent-post-box h5 {
    font-size: 28px;
    margin-bottom: 10px;
    color: #061320;
    text-align: center;
}
.recent-post-list {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.recent-post-list li a {
    display: flex;
    gap: 10px;
    color: #061320;
}
.recent-img-main {
    width: 45%;
}
.recent-img {
    width: 100%;
    height: 80px;
}
.recent-text-box {
    width: 100%;
}
.recent-sub-title, .recent-post-list h6 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 6px;
    font-size: 15px;
    font-weight: 600;
}
.recent-sub-para, .recent-post-list p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 0px;
    font-size: 14px;
}


@media (min-width: 1200px) {
	.container {
		max-width: 960px;
	}
}

@media (max-width: 991px) {
	.banner-slider .rs-inner-slider {
		min-height: 400px;
	}
	.banner-slider .common-elt-title, .banner-slider .common-tel > h3 {
		font-size: 30px;
	}
	.latest-post-section .col-lg-4 {
		order: -1;
	}
	.cta-social-box {
		justify-content: center;
	}
	.list-toggle {
		margin-top: 24px;
	}
	.iframe-box {
		height: 400px;
	}
}

@media (max-width: 767px) {
	.banner-slider .common-elt-title, .banner-slider .common-tel > h3 {
		font-size: 26px;
	}
	.banner-slider.owl-carousel .owl-nav button.owl-prev, .banner-slider.owl-carousel .owl-nav button.owl-next {
		--elr-bd: 2%;
	}
	.banner-slider .rs-text {
		width: 100%;
	}
	.lp-img {
		width: 200px;
		height: 200px;
	}
	.iframe-box {
		height: 350px;
	}
	.news-dtl-img {
		height: auto;
	}
	.recent-title, .recent-post-box h5 {
		font-size: 20px;
	}
}

@media (max-width: 580px) {
	.nav-btn-text {
		display: none;
	}
	.navbar-brand {
		width: 250px;
	}	
	.head-nav-box {
		flex-wrap: wrap;
		gap: 10px 0px;
	}
	.head-form {
		width: 100%;
	}
	.lp-list > li {
		align-items: flex-start;
		flex-direction: column;
	}
	.lp-main-img {
		width: 100%;
	}
	.lp-img, .ec-list .lp-img {
		width: 100%;
		height: 200px;
	}
	.ec-box .rs-inner-slider {
		min-height: 300px;
	}
	.cta-box {
		flex-direction: column;
		gap: 15px;
	}
	.lp-list {
		gap: 15px;
	}
	.lp-list > li {
		gap: 20px;
	}
	.recipe-nav li a {
		padding: 15px 15px;
		font-size: 16px;
	}
	.banner-slider .common-elt-title, .banner-slider .common-tel > h3 {
		font-size: 22px;
		margin-bottom: 10px;
	}
	.banner-slider .rs-inner-slider {
		padding: 30px 20px;
	}
	.banner-slider.owl-carousel .owl-nav button.owl-prev, .banner-slider.owl-carousel .owl-nav button.owl-next {
		--ehw-bd: 35px;
		font-size: 16px;
	}
	/* .navbar-brand {
		width: 100px;
		height: 60px;
	} */
	.iframe-box {
		height: 300px;
	}
}
.btn1{
  background: #03C988;
  padding: 5px 20px;
  display: inline-flex;
  color:#fff;
}
header .btn1{
margin-left: 15px;
margin-top: 0;
}
header button{
  background: #fff;
}
.input-group .form-control{
  border-right: 0;
}
.fetureWrape{
  background: #F5F5F5;
  padding: 10px;
  
}
.fetureList{
  display: flex;
  gap: 10px;
  border-bottom: 2px solid #fff;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.fetureList h6{
  font-size: 14px;
}
.reel-inner-slider{
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  padding: 10px;
  min-height: 380px;
}
.blogNews{
  padding: 50px 0;
}

.btn2 {
	background:#00337C !important;
	padding: 5px 20px !important;
	display: inline-flex !important;
	color: #fff !important;
  border: 0 !important;
}
.btn2:hover{
  color: #03C988 !important;
}
.blogBx .txt{
  padding-top: 15px;
}
.blogBx h3{
  font-size: 32px;
  font-family: var(--marcellus-font);
}
.blogBx p{
  color:#5E5E5E;
}
.home .blogBx p, .page-template-blog_tpl .blogBx p{
  color:#5E5E5E;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.blogBx h6{
  border-bottom:1px solid #AFAFAF;
  padding-bottom: 10px;
}
.page-template-blog_tpl .blogBx img, .home .blogBx img{
  height: 294px;
  object-fit: cover;
}
.blgListWrap{
  background: #F5F5F5;
}
.blgListWrap h6{
  font-size: 14px;
  color:#00337C;
  font-weight: 600;
  text-transform: uppercase;
}
.blgListWrap .blgList{
  border-bottom: 2px solid #fff;
  padding: 15px;
}
.blgListWrap .blgList h5{
  font-size: 18px;
  font-family: var(--marcellus-font);
  margin-bottom: 0;
}
.blgListWrap .blgList span{
  font-size: 14px;
  color:#03C988;
  margin-right: 10px;
}
.blgListWrap .blgList:hover{
  background: #00337C;
}
.blgListWrap .blgList:hover h5, .blgListWrap .blgList:hover h6, .blgListWrap .blgList:hover a{
  color:#fff;
}
.innerbanner{
  background: #00337C;
  text-align: center;
  padding: 30px;
  color: #fff;
  font-size: 36px;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}
.fetrImg{
  width: 100px;
}
.fetureList .date, .fetureList .readMore{
font-size: 12px;
color:#03C988;
}
.videoList{
  position: relative;
  margin-bottom: 15px;
}
.videoList .playBtn{
  position: relative;
}
.videoList .playBtn .playBtn{
  position: absolute;
}
.videoList .reel-inner-slider{
  padding: 0;
  height: auto;
  min-height: auto;
}

.cta-box input::-webkit-input-placeholder,.cta-box  textarea::-webkit-input-placeholder  { /* Chrome/Opera/Safari */
  color:#000;
  font-size: 14px;
  }
  .cta-box input::-moz-placeholder,.cta-box textarea::-moz-placeholder { /* Firefox 19+ */
  color:#000;
  font-size: 14px;
  }
  .cta-box  input:-ms-input-placeholder,.cta-box  textarea:-ms-input-placeholder { /* IE 10+ */
  color:#000;
  font-size: 14px;
  }
  .cta-box  input:-moz-placeholder,.cta-box  textarea:-moz-placeholder { /* Firefox 18- */
  color:#000;
  font-size: 14px;
  }
  /* .cta-box button:focus-visible, [type="button"]:focus-visible, [type="reset"]:focus-visible, [type="submit"]:focus-visible {
    outline:none !important;
  }

  .cta-box .btn:hover {
    color: #212529;
    border:0 !important;
  }
  .cta-box button:focus {
    border: 0 !important;
  } */
  .cta-box .btn2 {
    border: none !important;
    min-width: 100px;
    padding: 15px 0 !important;
    text-align: center;
    justify-content: center;
  }
  .galleryWrap{
    position: relative;
  }
  .galleryWrap .playBtn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    z-index: 1;
  }

 
  .blogBx h3 {
    font-size: 22px;
  }
  .footer-section {
    padding-top: 30px;
  }
  .inner-footer {
    padding-bottom: 30px;
  }
  .home .common-tel .common-para p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }

  .col-md-12.sidelistVdo {
    max-height: 714px;
    overflow-y: scroll;
  }

  .social-list li a:hover, .social-list li a:focus {
    color: #000;
  }
  .latestReels .owl-nav{
    display: none;
  }